!!!
%html
  %head
    %meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
    %title Itcrowdtest
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
  %body
    = render 'layouts/nav_bar'
    .container
      .col-xs-12
        - if flash[:notice]
          .flash-message.alert.alert-success
            %span.glyphicon.glyphicon-ok
            %span
              = flash[:notice]
        - if flash[:alert]
          .flash-message.alert.alert-danger
            %span.glyphicon.glyphicon-exclamation-sign{"aria-hidden" => "true"}
            %span
              = flash[:alert]
        = yield